Kerbal Space Program - Bug #9472
CTD in VAB after certain period of time

04/24/2016 10:41 PM - krimsalt

Status: Needs Clarification Start date: 04/24/2016
Severity: Normal % Done: 0%
Assignee:

Category: Buildings

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

It appears that in the VAB | get CTD after certain periods of time. It doesn't seem to be attached to any part specifically, or anything |
am doing. It just happens after a period of time has past. | also notice that when in the VAB, my computer runs very hot and the fan is

very active.. This is not experienced anywhere else

History

#1 - 04/25/2016 06:11 AM - SunburstMoon

This is very likely a duplicate of issue #8241 from pre-release.

#2 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

KSP.log 196 KB 04/24/2016 krimsalt

KSP (2).log 284 KB 04/24/2016 krimsalt
